.page-id-1461 .page-header {
  display: none;
  background: url('/wp-content/uploads/2016/01/platforms-2.jpg') !important;
  background-size: cover !important;
  background-position: center !important;
  padding: 10em; }
  .page-id-1461 .page-header .page-title {
    color: #fff !important; }
  .page-id-1461 .title {
    margin-bottom: 30px; }
  .page-id-1461 .projects-boxes {
    position: relative;
    background-position: center;
    background-size: cover; }
  .page-id-1461 .projects-boxes .vc_column-inner {
    padding-top: 130px !important;
    padding-bottom: 130px;
    padding-left: 30px;
    padding-right: 30px; }
  .page-id-1461 .projects-boxes .wpb_wrapper {
    opacity: 0;
    transition: opacity 0.3s linear 0s; }
  .page-id-1461 .projects-boxes .left-project {
    border-right: 7.5px solid #fff; }
  .page-id-1461 .projects-boxes .right-project {
    border-left: 7.5px solid #fff; }
  .page-id-1461 .projects-boxes .left-project .vc_column-inner, .page-id-1461 .projects-boxes .right-project .vc_column-inner {
    padding-top: 75px !important;
    padding-bottom: 75px; }
  .page-id-1461 .projects-boxes p {
    z-index: 20000000;
    position: relative;
    color: #fff; }
  .page-id-1461 .projects-boxes .vc_column-inner {
    position: relative; }
  .page-id-1461 .projects-boxes .projects-overlay {
    position: absolute;
    background: #000;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: opacity 0.3s linear 0s; }
  .page-id-1461 .projects-boxes .vc_col-md-6 .vc_column-inner {
    background-position: center;
    background-size: cover; }
  .page-id-1461 .pb-half .vc_column-inner {
    padding-bottom: 35px; }
  .page-id-1461 .projects-boxes.vc_row:nth-child(2) {
    padding: 5em; }
  .page-id-1461 img.attachment-anps-portfolio.size-anps-portfolio.wp-post-image {
    height: 22em;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .page-id-1461 .projects-hover-bg {
    width: auto;
    height: 22em;
    margin-left: auto;
    margin-right: auto;
    display: block; }
  .page-id-1461 .selected {
    color: #88173b !important; }

.single.single-portfolio .section .col-md-5 .info-boxes .vc_column-inner {
  padding-top: 0 !important; }

.single-portfolio .col-md-5 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 30px !important; }
  .single-portfolio .page-header-media {
    display: none; }
  .single-portfolio .section {
    padding-top: 30px !important; }
  .single-portfolio .section .col-md-7 {
    display: none; }
  .single-portfolio .section .col-md-5 {
    width: 100%; }
    .single-portfolio .section .col-md-5 .title {
      display: none; }
    .single-portfolio .section .col-md-5 #v-bat-intro {
      line-height: 2.5em !important; }
      .single-portfolio .section .col-md-5 #v-bat-intro h1 {
        line-height: 1.5em !important; }
    .single-portfolio .section .col-md-5 .info-boxes .wpb_wrapper {
      line-height: 2.5em; }
    .single-portfolio .section .col-md-5 .info-boxes, .single-portfolio .section .col-md-5 .info-boxes h3 {
      color: #222 !important; }
    .single-portfolio .section .col-md-5 .table-responsive {
      color: #898989 !important; }
    .single-portfolio .section .col-md-5 .info-on-product .section {
      padding-bottom: 10px;
      padding-top: 10px; }
    .single-portfolio .section .col-md-5 .vc_tta-panel-body {
      background-color: #173b88 !important;
      color: #fff; }
      .single-portfolio .section .col-md-5 .vc_tta-panel-body .wpb_text_column {
        padding: 20px; }
      .single-portfolio .section .col-md-5 .vc_tta-panel-body h2 {
        color: #fff; }
    .single-portfolio .section .col-md-5 .vc_active, .single-portfolio .section .col-md-5 .vc_active a {
      background-color: #0a296d !important;
      border: none !important;
      color: #fff !important; }
      .single-portfolio .section .col-md-5 .vc_active .fa, .single-portfolio .section .col-md-5 .vc_active a .fa {
        color: #fff; }
    .single-portfolio .section .col-md-5 .facts {
      height: 100%;
      width: 100%;
      text-align: center !important; }
      .single-portfolio .section .col-md-5 .facts .table {
        border: none !important; }
      .single-portfolio .section .col-md-5 .facts th {
        width: 50%; }
    .single-portfolio .section .col-md-5 .features-plz {
      background-color: #eee; }
      .single-portfolio .section .col-md-5 .features-plz table {
        border: 1px solid #dedede;
        background: #fff; }
        .single-portfolio .section .col-md-5 .features-plz table td {
          border: none; }
    .single-portfolio .section .col-md-5 .specs-tables td {
      border: none; }
      .single-portfolio .section .col-md-5 .specs-tables .table {
        border: none !important; }
      .single-portfolio .section .col-md-5 .specs-tables th {
        text-align: left; }
    .single-portfolio .section .col-md-5 #mobile-features, .single-portfolio .section .col-md-5 #specs-mobile {
      display: none; }
    .single-portfolio .section .col-md-5 .first-quote {
      cursor: pointer !important; }
    .single-portfolio .section .col-md-5 .quote {
      background-attachment: fixed;
      padding: 50px !important;
      color: #fff;
      background-position: center;
      background-size: cover; }
      .single-portfolio .section .col-md-5 .quote .playplz span {
        font-size: 70px !important; }
      .single-portfolio .section .col-md-5 .quote:before {
        content: '\A';
        position: absolute;
        width: 200%;
        height: 100%;
        padding: 147px !important;
        top: 0;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        background: rgba(0, 0, 0, 0.5);
        opacity: 1; }
      .single-portfolio .section .col-md-5 .quote p em {
        color: #fff !important; }
    .single-portfolio .section .col-md-5 .product-image-info .vc_col-md-4 {
      border: 10px solid #fff !important; }
      .single-portfolio .section .col-md-5 .product-image-info .vc_col-md-4 .vc_single_image-wrapper {
        position: relative;
        overflow: hidden;
        cursor: pointer; }
        .single-portfolio .section .col-md-5 .product-image-info .vc_col-md-4 .vc_single_image-wrapper p {
          position: absolute;
          color: #fff;
          font-size: 15px;
          text-align: center;
          padding: 20px;
          height: 100%;
          background: rgba(0, 0, 0, 0.5);
          line-height: 30px;
          padding-top: 40px;
          display: none; }
  .single-portfolio .page-header {
    background: url('/wp-content/uploads/2016/01/platforms-2.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    padding: 10em; }
  .single-portfolio .page-header .page-title {
    color: #fff !important; }
  .single-portfolio .title {
    margin-bottom: 30px; }

@media screen and (max-width: 1560px) {
  .product-image-info .vc_col-md-4 .vc_single_image-wrapper p {
    font-size: 14px !important;
    padding-top: 15px !important; } }

@media screen and (max-width: 1450px) {
  .product-image-info .vc_col-md-4 .vc_single_image-wrapper p {
    font-size: 12px !important; } }

@media screen and (max-width: 1330px) {
  .product-image-info .vc_col-md-4 .vc_single_image-wrapper p {
    line-height: 25px !important; } }

@media screen and (min-width: 1280px) {
  .large-screen-show-bar {
    display: block; }

  .small-screen-show-bar {
    display: none; } }

@media screen and (max-width: 1280px) {
  .large-screen-show-bar {
    display: none; }

  .small-screen-show-bar {
    display: block; } }

@media screen and (max-width: 900px) {
  #mobile-features, #specs-mobile {
    display: block !important; }
    #mobile-features .vc_column-inner, #specs-mobile .vc_column-inner {
      padding-top: 0; }

  .facts .table-responsive, .specs-tables .table-responsive {
    display: none; }

  .specs-tables {
    display: none; }

  .wpb_text_column.wpb_content_element {
    padding: 20px;
    padding-bottom: 0 !important;
    padding-top: 0 !important; } }

@media screen and (max-width: 782px) {
  .single-portfolio .section .col-md-5 .quote {
    padding: 75px !important;
    background-attachment: scroll !important; }
    .single-portfolio .section .col-md-5 .quote:before {
      padding: 200px !important; } }
